version: 6.5-build260204
parent: 1.7-build251205
release: '6.5'
commits:
  Silverpeas-Core: 0b130cb66dbd6f090becd33eb3b3fe11fe80eae4
  Silverpeas-Components: ec5aac80f6dcb1dcb75771499bcf30849cf3a8e9
  Silverpeas-Assembly: 8a96861130b75420a748747d039af3effb7f2266
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 8e89657aaa48c2dc94feb8ff2cccf377369fe299
  Silverpeas-Looks: 82ba28a74d13990c559c4765e2303985a83d4a10
tested: true
QA: true
